Subject: Re: Managing multiple mailfiles

From: [email-masked] (Steven Jorgensen)
Date: Wed, 19 Oct 1994 13:31:06 MDT

On Oct 19, 13:24, David B. Small wrote:
} Subject: Managing multiple mailfiles
>> Now that I've got procmail automatically filing messages into several
>> mailfiles, I don't have an easy way to note when a given mailfile has new
>> messages in it.
>> 
>> I _could_ have the recipe that files each message, also bring up an icon, or
>> send a text message to me saying "you have new mail in mailfile x".  That's
>> true, but a more ideal solution would have a set of icons for different
>> mailfiles, allowing me to drag messages between files, and letting me know
>> how many new messages are in each mailbox.
>> 
>> I'll bet other procmail users have come up with some better ways to do this,
>> too.
>> 
>> Note: I'm aware of programs like xbuffy, xmultibiff, and xbiff++.  Anyone
>> have any experience with these?  Or does someone know of a program that
>> does what I'm talking about above?
}-- End of excerpt from David B. Small

	Well, I've never used xbuffy, xmultibif, or xbiff++.  One of the
	people I work with took xbiff, and hacked on it to support
	multiple mailboxes and allowing us to associated a command with
	each mailbox.  Thus we can monitor all our mailboxes with one
	xbiff process, and click on the biff to bring up an xterm running
	our favorite mail program on that mailbox.  I can dig up the
	differences if you're interested in them.

						Steve

-- 
-------------------------------------------------------------
Steven Jorgensen        | Khoral Research Inc.
[email-masked]    | 6001 Indian School, Suite 200
(505) 837-6500          | Albuquerque, NM 87110
------------------------+------------------------------------
This Space for Rent.	| URL: http://www.khoros.unm.edu
-------------------------------------------------------------